.carousel-inner{
  height: 70vh;
  min-height: 450px;
}
body.style1 .carousel-inner{
  height: 55vh;
  min-height: 250px;
  background-color: #dafefe;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#a3d0cd), to(#dafefe));
  background: -webkit-linear-gradient(bottom, #a3d0cd, #dafefe);
  background: -moz-linear-gradient(bottom, #a3d0cd, #dafefe);
  background: -o-linear-gradient(bottom, #a3d0cd, #dafefe);
  background: linear-gradient(to bottom, #a3d0cd, #dafefe);
  transition: background 1.5s ease;
}
body.style1 .carousel-inner:hover{
/*   background: linear-gradient(to top, #a3d0cd, #dafefe); */
/*   transition: background-color #ffffff #ADB5C7 500ms linear; */
}
.carousel-item{
  height: 70vh;
  min-height: 450px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: rgb(119 119 119 / 70%);
  /* background-blend-mode: multiply; */
}
body.style1 .carousel-item{
  height: 55vh;
  min-height: 250px;
  background-color: transparent;
  background-image: url(../img/slider/desktop-bg.png);
  background-size: 90%;
  /* background-blend-mode: screen; */
  background-position: bottom center;
}
.carousel-item .carousel-caption h1, .carousel-item .carousel-caption h2, .carousel-item .carousel-caption h3{
  color: #262e35;
  FONT-WEIGHT: 500;
  font-size: 50px;
  /* float: left; */
}
.carousel-item .carousel-caption p {
    /* float: right; */
    width: 100%;
    color: #8b8f93;
}
.hero-card .card-title{
  margin-top: 25px;
}

body.style1 .carousel-caption {
    bottom: 40%;
    top: auto;
}